<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_food_category_name"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/convert_45px"
    android:layout_marginBottom="@dimen/convert_35px"
    android:textColor="@color/home_category_color"
    android:textSize="@dimen/convert_54px">

</androidx.appcompat.widget.AppCompatTextView>